# Version 3.5.2
  - __L1-E1__ bug fix: Reactor wave would be reset to the first wave if a player joins an in-game lobby.

# Version 3.5.1 
  - Added back rifle (still require further test though... not a featured weapon for now). 
  - __L1-E1__: Minor adjustment over 5th wave.

# Version 3.5.0 [Remastered level released]
  - Remastered level released __L1-E1: Spark__. 
    - Resources of values detected in the Decayed Quadrant, level maintenance power source unstable. Prisoners expended to stablize the sector powergrid and retrieve all items of interests.

# Weapon modification 3.5.0:
  - HEL Revolver: decreased clip size from 8 to 6.
  - SMG: increased damage from 1.86 to 1.91, increased stagger multi from 1.0 to 1.2.
  - Assault Rifle: increased damage to 2.32, increased clip size from 30 to 35.
  - Carbine - decrease damage from 2.38 to 2.23, decreased clip size from 48 to 40.
  - Double-Tap Rifle - increased full ammo capacity.
  - Sawed-off Shotgun - increased damage.
  - Hel Shotgun - decreased clip size from 14 to 10.
  - Long Gun - increased full ammo capacity.
  - High-Cal Sniper - increased max damage fall off from 80 to 100.

# Rundown Legacy
Welcome to Rundown __Legacy__! 
Rundown __Legacy__ is designed out of the core level designing philosophy of the official Rundown, and stresses out ___intense team cooperation___. Most of the levels would be in D, E-Tier, pushing ___team cooperation___ to the ultimate extent.

In the official rundowns, an E-tier level incorporates not only _seemingly unconquerable difficulty_, but also a couple of new _play style_. For example:
  - __R2E1__ introduced _shadow giants, Surge-Alarm_ and _(incremental) Error-Alarm_.
  - __R4E1__ introduced _Tank Error-Alarm (i.e. Miniboss Error-Alarm)_ and _a quintessential Fast-playstyle Reactor Startup Warden Objective_.
  - __R5E1__ introduced _full infection upon cage drop, inverted infectious fog_, and _shut down Error-Alarm via specific terminal_.
  - __R7E1__: ultimate hybrids of GTFO core playstyle.

Out of admiration, our primary focus would be on _E-Tier_ levels. 

In addition, although the levels are not easy, we _guarantee_ that the difficulty of the levels are all under controll - unless we ourselves play through and complete the level __without__ _boosters_, we won't present them to you. Also, owning to this, Rundown __Legacy__ cannot receive frequent update - it takes a lot of time to draft the level design, debug the level, and complete the playtest. 

Still, we will be grateful if you enjoy playing our works and are expecting more! :D

# Credit:
 - _Inas.-_ - Datablock Development. L0-EL, L0-EM, L0-ER, L1-E1, L2-E1 primary design. 
 - _MemoryI_ - Datablock Development. L1-E2, L2-E1, L3-E3, L4-E2 design. Weapon balance / design.
 - _TobaCorleone_ - L1-E3, L2-E2, L2-E3, L3-E2 design.

# How to install?
-> Just toss the _plugins_ folder into BepInEx/plugins folder with all dependencies.

# Feedback!
Any suggestions are welcomed. Contact us on discord if any problems: __Inas._#7655__, __MemoryI#2832__